Bug 1120431 - Enabling the extras repo immediately causes 403 Forbidden errors for all repos
Summary: Enabling the extras repo immediately causes 403 Forbidden errors for all repos
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: python-rhsm
Version: 6.6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: ---
Assignee: candlepin-bugs
QA Contact: John Sefler
URL:
Whiteboard:
Depends On: 1112833
Blocks: rhsm-rhel66 1112837
TreeView+ depends on / blocked
 
Reported: 2014-07-16 22:40 UTC by Bryan Kearney
Modified: 2014-10-14 07:47 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
no documentation required
Clone Of: 1112833
Environment:
Last Closed: 2014-10-14 07:47:41 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1384 normal SHIPPED_LIVE subscription-manager bug fix and enhancement update 2014-10-14 01:27:50 UTC

Comment 2 Bryan Kearney 2014-07-18 18:43:45 UTC
This change has been commited upstream

Comment 4 Justin Sherrill 2014-09-09 14:47:46 UTC
Due to https://bugzilla.redhat.com/show_bug.cgi?id=1112833 being moved to Verified I think this bugzilla can be safely moved to verified as this is a Server only fix and is not used by subscription-manager at all.

Comment 5 John Sefler 2014-09-09 14:52:36 UTC
Based on comment 4 and the verification in https://bugzilla.redhat.com/show_bug.cgi?id=1112833#c19 which employed version python-rhsm-1.12.5-1.el6, I am moving this bug to VERIFIED since the version of python-rhsm being released on RHEL6.6 is currently python-rhsm-1.12.5-2.el6 which exceeds the version verified in bug 1112833.

Comment 6 errata-xmlrpc 2014-10-14 07:47:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1384.html


Note You need to log in before you can comment on or make changes to this bug.